/* CSS Document */
/*
 Theme Name:   California Humanities Custom Theme
 Theme URI:    http://calhum.org/
 Description:  California Humanities Custom Child Theme of the Sahifa5 Theme by Theme Forest
 Author:       Daryl Burch
 Author URI:   http://burchinteractive.com
 Template:     sahifa
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sahifa-child
*/

#main-nav .container {
width: 100%;
}

ul#menu-main-nav {
margin-left: -10px;
}
.standard-content p { font-weight: normal; }
/* Font Declarations */

.clear {
	clear: both;
}

#theme-header {
	background: #ccc;
	margin: 20px auto 25px;
	border-top:   3px solid #a33038;
	border-left:  1px solid #a33038;
	border-right: 1px solid #a33038;
	position: relative;
}

.logo { padding-left: 40px; }
.logo img { width: 200px; height: auto; }

.e3lan-top {
    float: right;
    line-height: 0;
	padding-top: 20px;
}
/*.top-nav .social-icons a i.fa { font-size: 36px; font: normal normal normal 36px/1.8 FontAwesome; }*/

/* Main Nav Home Link */
#menu-item-102 .fa-home::before {
	content: "\f015";
	font-size: 2em;
}

li.menu-item-home a {
    background-image: url(images/home.png) !important;
    background-repeat: no-repeat !important;
    background-position: center -44px;
    text-indent: -9999px;
    width: 52px;
}
/* Donate Now Btn in Main Nav */
li.menu-item-298 {
	display: block;
	line-height: 24px;
	height: 24px;
	padding: 3px 6px;
	margin-left: 20px;
	border: 1px solid #cccccc;
	border-width: 1px;
}
#main-nav ul li.menu-item-298 a {
    display: inline-block;
    height: 32px;
    position: relative;
	top: 3px;
	left: 40px;
	background: #A33038;
    line-height: 30px;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	letter-spacing: 0.12em;
    color: #ddd;
    padding: 0 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
    border: 1px solid #999999;
    border-width: 1px;
}
	
#main-nav ul li.menu-item-298 a:hover {
	font-size: 0.9em;
	color: #FFF;
	background: #600;
	left: 38px;
	font-weight: normal;

}

/* Mega Menu Formatting */
#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link { color: #FFF; }

/* Top Menu add'l padding */
.top-nav ul li a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	color: #838383;
	padding: 0 18px;
}
/* Content Formatting */
/* Home Formatting */
/* Latest News Box */
.home .cat-box-title h2 a,
.home .cat-box-title h2 a:visited { color: #6D4061; }
.home .cat-box-content { 
	/*border-left-color: #6D4061;
	border-left: 1px solid #6D4061; 
	border-right-color: #6D4061;
	border-right: 1px solid #6D4061; */
	-webkit-box-shadow: 0 0 3px #6D4061;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0 0 3px #6D4061;  /* Firefox 3.5 - 3.6 */
	box-shadow:         0 0 3px #6D4061;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	border-bottom-color: #6D4061;
}
/* Experience the Humanities Box */
.home .recent-box .cat-box-title h2 { color: #00B38A; }
.home .recent-box .cat-box-content { 
	/*border-left-color: #00B38A;
	border-left: 1px solid #00B38A; 
	border-right-color: #00B38A;
	border-right: 1px solid #00B38A; */
	-webkit-box-shadow: 0 0 3px #00B38A;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0 0 3px #00B38A;  /* Firefox 3.5 - 3.6 */
	box-shadow:         0 0 3px #00B38A;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	border-bottom-color: #00B38A;
}
.home .recent-box-pagination .current { background-color: #00B38A; }
/* Tagboard Box */
.home .widget-top h4 { color: #A33038; }
.home .text-html-widget-4 .widget-container {
    background: #FFF;
    border-bottom: 4px solid #A33038;
    -webkit-box-shadow: 0 0 3px #A33038;
    -moz-box-shadow: 0 0 3px #A33038;
    box-shadow: 0 0 3px #A33038;
}

/* Button ShortCode Formatting for Theme */
a.shortc-button { 
	font-family: BebasNeueRegular, arial, Georgia, serif;
	letter-spacing: 0.12em;
}
a.shortc-button.red {
    background: #A33038;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
    border: 1px solid #999999;
}

a.shortc-button.red:hover {
    background: #600;
	/*font-size: 1.2em;*/
	-webkit-box-shadow: 0px 3px 2px 3px rgba(0,0,0,0.2);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 3px 2px 3px rgba(0,0,0,0.2);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 3px 2px 3px rgba(0,0,0,0.2);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.pt-cv-wrapper { text-align: center; }
.pt-cv-wrapper .btn-success {
    color: #DDD;
    background-color: #600;
    border-color: #A33038;
}
.pt-cv-wrapper .btn-success:hover {
    color: #fff;
    background-color: #A33038;
    border-color: #600;
}
.pt-cv-readmore {
    color: #ddd !important;
    background-color: #A33038 !important;
}
.pt-cv-readmore:hover {
    color: #FFF !important;
    background-color: #600 !important;
}

.post-comments { display: none; }
.twoCol {
	display: block;
	width: 48%;
	float: left;
}

.boxCDP {
	min-height: 200px;
	background: url(images/boxBacking-CDP.jpg) top center no-repeat;
}
.boxHFA {
	min-height: 200px;
	background: url(images/boxBacking-HFA.jpg) top center no-repeat;
}
.boxLMP {
	min-height: 200px;
	background: url(images/boxBacking-LMP.jpg) top center no-repeat;
}
.boxLIL {
	min-height: 200px;
	background: url(images/boxBacking-LIL.jpg) top center no-repeat;
}
.boxOTR {
	min-height: 200px;
	background: url(images/boxBacking-OTR.jpg) top center no-repeat;
}
.boxCDP a, .boxHFA a, .boxLMP a, .boxLIL a, .boxOTR a {
	display: block;
	padding-top: 50px;
}
.boxCDP:hover, .boxHFA:hover, .boxLMP:hover, .boxLIL:hover, .boxOTR:hover {
	opacity: 0.8;
}

.btnPanel {
    position: relative;
    overflow: hidden;
	min-height: 160px;
}
.btnPanel h2 {
    padding: 30px;
    position: relative;
    z-index: 2;
}
.btnPanel img {
    position: absolute;
    left: 0;
    top: -6px;
    width: 100%;
    height: auto;
}
.lazy-enabled #main-content .btnPanel img.tie-appear {
	opacity: 0.2;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.lazy-enabled #main-content .btnPanel img.tie-appear:hover {
	opacity: 0.6;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

/* Tribe Events Formatting */
div.tribe-events-meta-group-gmap {
	display: block;
	float: none;
	clear: both;
	width: 100%;
}
div.entry div.tribe-events-schedule h2 { font-size: 18px; text-align: center; }
h2.tribe-events-list-event-title { font-size: 24px; }
.tribe-events-cost { 
	display: block;
	float: right;
	padding: 6px 8px;
	border: 1px solid #DDD;
	color: #FFF;
	background: #810000;
}
/* Timeline Formatting */
.cool-timeline-horizontal {
	width: 100%;
}
.timelineNav {
	display: block;
	text-align: center;
	/*border: 1px solid #900;*/
}
.timelineNav .one_fifth {
	/*border: 1px solid #600;*/
}
.timelineNav a.shortc-button.medium { width: 80%; padding: 0px 1.6em; font-size: 1.4em; font-weight: 400; text-transform: none; }
.timelineNav a.CA33038 { background-color: #b22222; }
.timelineNav a.CD4891C { background-color: #D4891C; }
.timelineNav a.C00B38A { background-color: #00B38A; }
.timelineNav a.C6D4061 { background-color: #6D4061; }
.timelineNav a.C003479 { background-color: #003479; }

.cool_timeline h1.timeline-main-title {
    font-size: 36px !important;
}

.page-template-template-calhum-timeline .toggle h3 {
	line-height: 22px;
  	font-size: 17px;
 	font-family: 'Didact Gothic';
 	padding: 30px;
}

.page-template-template-calhum-timeline .toggle-head-close .fa-angle-down:after {
    content: " Read More";
    font-family: 'Didact Gothic';
}

/*.cool-timeline .timeline-post .timeline-content .content-details p {
	display: none;
}*/

/* SalesForce Form Formatting */
.sflead {
	display: block;
	width: 90%;
}

.required,label em { color: #900; font-weight: bold; }

label { 
	display: block;
	width: 150px;
	text-align: right;
	float: left;
	clear: both;
	padding: 8px;
}

.sflead input.btnSubmit:submit {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.sflead textarea {
	width: 300px;
}
#tagboard-embed, #tagboard-iframe { min-height: 500px; }

/* Archive Masonry Index Formatting */
.page-id-25 .item-list {
  width: 287px;
  display: inline-block;
  vertical-align: top;
  min-height: 525px;
}

/* Footer Formatting */
.footer-bottom {
	position: relative;
	background: #A33038;
	line-height: 35px;
	border-top: 1px solid #444;
	color: #ccc;
	padding: 6px 0;
}
#text-html-widget-3 {
    background-image: url(images/california.png) !important;
    background-repeat: no-repeat !important;
    background-position: center 20px;
	background-size: contain;
}

#footer-first,
#footer-third  { width: 25%; }
#footer-second { width: 40%; }

.footer-widget-container li, #theme-footer #tabbed-widget .tabs-wrap li {
    padding: 2px 6px 2px 0;
    line-height: 18px;
    overflow: hidden;
    border-bottom: 0px solid #3c3c3c;
	width: 30%;
	float: left;
}
#footer-second .footer-widget-top { border: none; }
#footer-second .footer-widget-container {
	padding: 5px 0;
	border-top: 0px solid #444;
}
#footer-second h4 { /*display: none;*/ }

.entry h4 strong { font-size: 1.3em; font-weight: normal; }
.entry hr { padding: 20px; }
.bigBtn {
	display: block;
	font-size: 0.7em;
	margin-right: 8px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.bigBtn h4 { font-size: 0.7em; }

#theme-footer .social-icons-widget .social-icons { /*text-align: left*/; }
#theme-footer .social-icons-widget .social-icons a {
	color: #fff !important;
	opacity: 0.6;
}
#theme-footer .social-icons-widget .social-icons a:hover {
	color: #FFF !important;
	opacity: 1;
}

#mc_embed_signup{
	background:#fff; 
	clear:left; 
	font:14px Helvetica,Arial,sans-serif; 
}

#mc_embed_signup textarea, 
#mc_embed_signup input[type=text], 
#mc_embed_signup input[type=password], 
#mc_embed_signup input[type=email], 
#mc_embed_signup input[type=url], 
#mc_embed_signup input[type=tel], 
#mc_embed_signup input[type=number], 
#mc_embed_signup input[type=date], 
#mc_embed_signup input[type=file], 
#mc_embed_signup input[type=search], 
#mc_embed_signup input[type=color], 
#mc_embed_signup input[type=datetime], 
#mc_embed_signup input[type=datetime-local], 
#mc_embed_signup input[type=month], 
#mc_embed_signup input[type=range], 
#mc_embed_signup input[type=time], 
#mc_embed_signup input[type=week], 
#mc_embed_signup select {
	min-width: 200px;
	float: left;
    margin-top: -20px;
    margin-bottom: 20px;
}

#mc_embed_signup .mc-field-group {
	clear: both;
}

#mc_embed_signup ul li {
    padding-left: 115px;
	list-style: none;
}


#mc_embed_signup ul li label {
    display: inline;
    width: auto;
    text-align: left;
    float: none;
    clear: both;
    padding: 8px;
}

#mc_embed_signup .indicates-required {
    margin-bottom: 20px;
}

/* =Media queries
-------------------------------------------------------------- */

/* Maximum width of 599 pixels. */
@media screen and (max-width: 599px) {

}
/* Maximum width of 719 pixels. */
@media screen and (max-width: 719px) {

}
/* Minimum width of 720 pixels. */
@media screen and (min-width: 720px) {
	

} /* -- End of Max-Width 720px -- */
/* Maximum width of 900 pixels. */
@media screen and (max-width: 900px) {
	/* Donate Now Btn in Main Nav */
	li.menu-item-298 {
		display: block;
		line-height: 30px;
		height: 30px;
		padding: 0px;
		width: 70%;
		margin: 10px auto;
		text-align: center;
		border: none;
	}
	#slide-out #mobile-menu .menu-item-298 a {
		padding: 0;
		margin: 0 auto;
		border: 1px solid #cc0000;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px; /* future proofing */
		-khtml-border-radius: 10px; /* for old Konqueror browsers */
	}
	#slide-out #mobile-menu .menu-item-298 a:hover {
		border: 1px solid #FF0000;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px; /* future proofing */
		-khtml-border-radius: 10px; /* for old Konqueror browsers */
	}
	
	#mc_embed_signup textarea, 
	#mc_embed_signup input[type=text], 
	#mc_embed_signup input[type=password], 
	#mc_embed_signup input[type=email], 
	#mc_embed_signup input[type=url], 
	#mc_embed_signup input[type=tel], 
	#mc_embed_signup input[type=number], 
	#mc_embed_signup input[type=date], 
	#mc_embed_signup input[type=file], 
	#mc_embed_signup input[type=search], 
	#mc_embed_signup input[type=color], 
	#mc_embed_signup input[type=datetime], 
	#mc_embed_signup input[type=datetime-local], 
	#mc_embed_signup input[type=month], 
	#mc_embed_signup input[type=range], 
	#mc_embed_signup input[type=time], 
	#mc_embed_signup input[type=week], 
	#mc_embed_signup select {
		min-width: 0;
	}

}

.ff-stream { min-height: 100px !important; }

.ff-stream-wrapper {margin-top: 10px !important;}

/* Maxium width of 900 pixels. */
@media screen and (max-width: 991px) {
	div.footer-widgets-box {
		display: block;
		min-height: 200px;
	}
	#footer-third {
		clear: both;
		text-align: center;
	}
	.footer-widget-top h4 { text-align: center; }

} /* -- End of Max-Width 991px -- */
/* -- End of Media Queries -- */




/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table.responsive, 
	table.responsive thead, 
	table.responsive tbody, 
	table.responsive th, 
	table.responsive td, 
	table.responsive tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility)  */
	table.responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.responsive tr { border: 1px solid #ccc; }
	table.responsive td { 
		/*Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	table.responsive td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	table.responsive td:nth-of-type(1):before { content: "Grant Program	"; }
	table.responsive td:nth-of-type(2):before { content: "Next Deadline	"; }
	table.responsive td:nth-of-type(3):before { content: "Annual Deadlines	"; }
	table.responsive td:nth-of-type(4):before { content: "Award Notification	"; }
	table.responsive td:nth-of-type(5):before { content: "Features	"; }
	table.responsive td:nth-of-type(6):before { content: "Contact"; }
}